Subject: Re: [PATCH v2 0/3] rebase -i: mark commits that begin empty in todo editor

From: Junio C Hamano <[email-masked]>
Date: Fri, 10 Apr 2020 14:29:10 -0700

Junio C Hamano <[email-masked]> writes:

> So I am OK to rebase the other topic to v2.26.0; would that help?  I
> already saw there was some entanglement with the other topic in one
> of the patches in this series, so...

So I've done such a rebasing and queued the result to 'pu'.
jt/rebase-allow-duplicate used to be directly on v2.25.0 but now it
is on top of 'master'==9fadedd6, and these three patches are queued
directly on top of that.  Hopefully I can push out the result of
today's integration with other topics in an hour or so.

Thanks.